## ksocrat-data 20030107-2

=== debian/changelog ===
ksocrat-data (20030107-2) unstable; urgency=low

  * Fix description (Closes: #176795)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 17 Jan 2003 22:25:48 -0700

ksocrat-data (20030107-1) unstable; urgency=low

  * Initial Release.

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue,  7 Jan 2003 14:12:48 -0700
