=== debian/control ===
Source: ksocrat-data
Section: text
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), tar
Standards-Version: 3.5.8

Package: ksocrat-data
Architecture: all
Recommends: ksocrat
Description: English and Russian KSocrat data files
 Dictionary files needed by KSocrat.  KSocrat is a 
 English to Russian / Russian to English dictionary
 written for KDE3/Qt3.
